TAPI3.X & Interop

May 27, 2009 at 7:40 PM

There is an article that explains why the TAPI3.x is not supported with Interop.

http://support.microsoft.com/kb/841712

 

Regards,
Ale